<!-- Header -->
<header id="header">
    <h1>
        <a href="#footer">AriOnTech presents <strong>Kuberenetes by GIF</strong></a>
    </h1>
    <nav>
        <ul>
            <li><a href="#footer" class="icon fa-info-circle">About</a></li>
        </ul>
    </nav>
</header>